<?php

declare(strict_types=1);

namespace App\Enum\Cotisation;

use App\Enum\EnumMethodsTrait;

/**
 * catgorie des types de pratiques.
 */
enum CategoryTypeOfPracticeEnum: string
{
    use EnumMethodsTrait;

    case CATEGORY_ORCHESTRE = 'CATEGORY_ORCHESTRE';
    case CATEGORY_AMBULATORY = 'CATEGORY_AMBULATORY';
    case CATEGORY_CHORUS = 'CATEGORY_CHORUS';
    case CATEGORY_BAND = 'CATEGORY_BAND';
    case CATEGORY_OTHER = 'CATEGORY_OTHER';
}
